<nav class="navbar navbar-toggleable-md navbar-light bg-primary text-white" style="width: 100%; margin: 0;">
    <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/home" style="border-radius: 5px;"><b>Home </b><span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/create_quiz">Create Quiz</a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-muted bg-info rounded" href="#">Create Question</a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/edit_question">Edit Question</a>
        </li>
    </ul>
    <div class="navbar-nav mr-auto text-center rounded">
        <h3 class="rounded"><b>Quiz Admin</b></h3>
    </div>
    <ul class="navbar-nav text-right">
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/login">Account</a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/logout">Sign-out</a>
        </li>
    </ul>
</nav>
<div class="container">
    <h2 class='form-signin-heading text-center'>Question Creator</h2>
    <form method="post" class="mr-auto" id="editQuiz" name="createquestion" style="width: 80%; margin: 80px 0 auto auto;" action="http://localhost/SimpleQuizBuilder/admin/create_question">
        <input type='text' class='form-control' id='inputquizid' name='inputquizid' placeholder='Quiz Id'/>
        <input type='text' class='form-control' id='inputquestionname' name='inputquestionname' placeholder='Question Name'/>
        <input type='text' class='form-control' id='inputquestiontext' name='inputquestiontext' placeholder='Question Text'/>
        <input type='text' class='form-control' id='inputquestionanswer' name='inputquestionanswer' placeholder='Question Answer'/>
        <input type='text' class='form-control' id='inputquestionpoints' name='inputquestionpoints' placeholder='Question Points'/>
        <button type="submit" class="btn btn-lg btn-primary btn-block" style="margin: 5px auto" name="action" value="insertquestion">Submit</button>
    </form>
</div>